.g_cluster, .g_node {
	display:block;
	text-indent:0;
	position:relative;
	float:left;
}
.g_cluster {
	border:solid 2px;
	padding:0.5em;
}

.g_node {
	border:solid 1px;
	padding:0.3em;
	-moz-border-radius:1em;

}

.g_cluster h3 {
	padding:0;
	margin:0;
	text-align:center;
}
